# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = wcslib
pkgbase = wcslib
pkgver = 8.2.2-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1701350998
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 13596254
arch = aarch64
license = GPL3
depend = cfitsio
depend = glibc
makedepend = gcc-fortran
